<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta charset="UTF-8">
  <title>Inkscape 1.2.2 Release Notes</title>
  <link rel="stylesheet" href="Release_notes_files_1.2.2/load_002.css">
  <link rel="stylesheet" href="Release_notes_files_1.2.2/load.css">
</head>

<body
  class="mediawiki ltr sitedir-ltr capitalize-all-nouns mw-hide-empty-elt ns-0 ns-subject skin-vector action-view webfonts-changed"
  style="font-size:1.5em;">
  <style>
    .button,
    .button:visited {
      display: inline-block;
      padding: 4px 12px;
      margin-bottom: 0;
      font-size: 1.2em;
      text-align: center;
      vertical-align: middle;
      cursor: pointer;
      border: 1px solid #bbbbbb;
      border-radius: 4px;
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #34A7C1;
      background-image: linear-gradient(to bottom, #34A7C1, #0088cc);
      background-repeat: repeat-x;
      border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    .button:hover,
    .button:focus,
    .button:active {
      background-color: #34A7C1;
      border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.6);
      text-decoration: none;
    }

    div.btt-container {
      position: fixed;
      bottom: 0;
      right: 2em;
      pointer-events: none;
      line-height: 0;
    }

    a.back-to-top {
      background-image: url('Release_notes_files_1.2.2/back-to-top.svg');
      background-repeat: no-repeat;
      background-size: 9em 3em;
      display: inline-block;
      width: 9em;
      height: 3em;
      margin-right: 2rem;
      opacity: .5;
      pointer-events: auto;
      text-decoration: none;
    }

    a.back-to-top:hover {
      opacity: 1.0;
    }

    .suggestions {
      overflow: hidden;
      position: absolute;
      top: 0;
      left: 0;
      width: 0;
      border: 0;
      z-index: 1099;
      padding: 0;
      margin: -1px 0 0 0
    }

    .suggestions-special {
      position: relative;
      background-color: #fff;
      cursor: pointer;
      border: 1px solid #a2a9b1;
      margin: 0;
      margin-top: -2px;
      display: none;
      padding: 0.25em 0.25em;
      line-height: 1.25em
    }

    .suggestions-results {
      background-color: #fff;
      cursor: pointer;
      border: 1px solid #a2a9b1;
      padding: 0;
      margin: 0
    }

    .suggestions-result {
      color: #000;
      margin: 0;
      line-height: 1.5em;
      padding: 0.01em 0.25em;
      text-align: left;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap
    }

    .suggestions-result-current {
      background-color: #2a4b8d;
      color: #fff
    }

    .suggestions-special .special-label {
      color: #72777d;
      text-align: left
    }

    .suggestions-special .special-query {
      color: #000;
      font-style: italic;
      text-align: left
    }

    .suggestions-special .special-hover {
      background-color: #c8ccd1
    }

    .suggestions-result-current .special-label,
    .suggestions-result-current .special-query {
      color: #fff
    }

    .highlight {
      font-weight: bold
    }

    @media screen {

      .tochidden,
      .toctoggle {
        -moz-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none
      }

      .toctoggle {
        font-size: 94%
      }
    }

    @media print {

      .toc.tochidden,
      .toctoggle {
        display: none
      }
    }

    * {
      box-sizing: border-box;
    }

    .flex-container {
      display: flex;
      flex-wrap: wrap;
      text-align: center;
      justify-content: center;
    }

    .flex-container>div {
      display: flex;
    }

    .flex-item-left {
      padding: 10px;
      flex: 50%;
    }

    .flex-item-right {
      padding: 10px;
      flex: 50%;
    }

    .flex-single {
      max-width: 50%;
    }

    .flex-container img {
      max-width: 100%;
    }

    /* Responsive layout - makes a one column-layout instead of a two-column layout */
    @media (max-width: 800px) {

      .flex-item-right,
      .flex-item-left,
      .flex-single {
        flex: 100%;
        max-width: initial;
      }
    }

    .uls-menu {
      border-radius: 2px;
      font-size: medium
    }

    .uls-search,
    .uls-language-settings-close-block {
      border-top-right-radius: 2px;
      border-top-left-radius: 2px
    }

    .uls-language-list {
      border-bottom-right-radius: 2px;
      border-bottom-left-radius: 2px
    }

    .uls-menu.callout:before,
    .uls-menu.callout:after {
      border-top: 10px solid transparent;
      border-bottom: 10px solid transparent;
      display: inline-block;
      top: 17px;
      position: absolute;
      content: ''
    }

    .uls-menu.callout.selector-right:before {
      border-left: 10px solid #c8ccd1;
      right: -11px
    }

    .uls-menu.callout.selector-right:after {
      border-left: 10px solid #fff;
      right: -10px
    }

    .uls-menu.callout.selector-left:before {
      border-right: 10px solid #c8ccd1;
      left: -11px
    }

    .uls-menu.callout.selector-left:after {
      border-right: 10px solid #fff;
      left: -10px
    }

    .uls-ui-languages button {
      margin: 5px 15px 5px 0;
      white-space: nowrap;
      overflow: hidden
    }

    .uls-search-wrapper-wrapper {
      position: relative;
      padding-left: 40px;
      margin-top: 5px;
      margin-bottom: 5px
    }

    .uls-icon-back {
      background: transparent url(/wiki/extensions/UniversalLanguageSelector/resources/images/back-grey-ltr.png?90e9b) no-repeat scroll center center;
      background-image: -webkit-linear-gradient(transparent, transparent), url(/wiki/extensions/UniversalLanguageSelector/resources/images/back-grey-ltr.svg?e226b);
      background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2224%22 height=%2224%22 viewBox=%220 0 24 24%22%3E %3Cpath fill=%22%2354595d%22 d=%22M7 13.1l8.9 8.9c.8-.8.8-2 0-2.8l-6.1-6.1 6-6.1c.8-.8.8-2 0-2.8L7 13.1z%22/%3E %3C/svg%3E");
      background-size: 28px;
      background-position: center center;
      height: 32px;
      width: 40px;
      display: block;
      position: absolute;
      left: 0;
      border-right: 1px solid #c8ccd1;
      opacity: 0.8
    }

    .uls-icon-back:hover {
      opacity: 1;
      cursor: pointer
    }

    .uls-menu .uls-no-results-view .uls-no-found-more {
      background-color: #fff
    }

    .uls-menu .uls-no-results-view h3 {
      padding: 0 28px;
      margin: 0;
      color: #54595d;
      font-size: 1em;
      font-weight: normal
    }

    .skin-vector .uls-menu {
      border-color: #c8ccd1;
      -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
      box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
      font-size: 0.875em
    }

    .skin-vector .uls-search {
      border-bottom-color: #c8ccd1
    }

    .skin-vector .uls-filtersuggestion {
      color: #72777d
    }

    .skin-vector .uls-lcd-region-title {
      color: #54595d
    }

    .suggestions a.mw-searchSuggest-link,
    .suggestions a.mw-searchSuggest-link:hover,
    .suggestions a.mw-searchSuggest-link:active,
    .suggestions a.mw-searchSuggest-link:focus {
      color: #000;
      text-decoration: none
    }

    .suggestions-result-current a.mw-searchSuggest-link,
    .suggestions-result-current a.mw-searchSuggest-link:hover,
    .suggestions-result-current a.mw-searchSuggest-link:active,
    .suggestions-result-current a.mw-searchSuggest-link:focus {
      color: #fff
    }

    .suggestions a.mw-searchSuggest-link .special-query {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap
    }

    #uls-settings-block {
      background-color: #f8f9fa;
      border-top: 1px solid #c8ccd1;
      padding-left: 10px;
      line-height: 1.2em;
      border-radius: 0 0 2px 2px
    }

    #uls-settings-block>button {
      background: left top transparent no-repeat;
      background-size: 20px auto;
      color: #54595d;
      display: inline-block;
      margin: 8px 15px;
      border: 0;
      padding: 0 0 0 26px;
      font-size: medium;
      cursor: pointer
    }

    #uls-settings-block>button:hover {
      color: #222
    }

    #uls-settings-block>button.display-settings-block {
      background-image: url(/wiki/extensions/UniversalLanguageSelector/resources/images/display.png?d25f1);
      background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 height=%2220%22 viewBox=%220 0 20 20%22%3E %3Cpath fill=%22%23222%22 d=%22M.002 2.275V15.22h8.405c.535 1.624-.975 1.786-1.902 2.505 0 0 2.293-.024 3.439-.024 1.144 0 3.432.024 3.432.024-.905-.688-2.355-.868-1.902-2.505h8.527V2.275h-20zm6.81 1.84h.797l3.313 8.466H9.879L8.836 9.943H5.462l-1.043 2.638h-.982zm.368 1.104c-.084.369-.211.785-.368 1.227L5.83 9.023h2.699l-.982-2.577c-.128-.33-.234-.747-.368-1.227zm7.117.982c.753 0 1.295.157 1.656.491.365.334.552.858.552 1.595v4.294h-.675l-.184-.859h-.062c-.315.396-.605.655-.92.798-.311.138-.758.184-1.227.184-.626 0-1.115-.168-1.472-.491-.353-.323-.491-.754-.491-1.35 0-1.275 1.028-1.963 3.068-2.025h1.043v-.429c0-.495-.091-.87-.307-1.104-.211-.238-.574-.307-1.043-.307-.526 0-1.115.107-1.779.429l-.307-.675a4.748 4.748 0 0 1 1.043-.429 4.334 4.334 0 0 1 1.104-.123zm.307 3.313c-.761.027-1.318.157-1.656.368-.334.207-.491.54-.491.982 0 .346.1.617.307.798.211.181.544.245.92.245.595 0 1.012-.164 1.35-.491.342-.326.552-.762.552-1.35v-.552z%22/%3E %3C/svg%3E")
    }

    #uls-settings-block>button.input-settings-block {
      background-image: url(/wiki/extensions/UniversalLanguageSelector/resources/images/input.png?aea9e);
      background-image: linear-gradient(transparent, transparent), url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 height=%2220%22 viewBox=%220 0 20 20%22%3E %3Cpath fill=%22%23222%22 d=%22M9 1.281c-.124.259-.185.599-.5.688-.55.081-1.133.018-1.688 0-.866-.032-1.733-.148-2.594 0-.588.157-.953.727-1.188 1.25-.178.416-.271.836-.344 1.281H-.002V16h20V4.5H3.654c.109-.52.203-1.057.563-1.469.222-.231.587-.17.875-.188 1.212.003 2.415.179 3.625.063.463-.058.812-.455.969-.875l.188-.438-.875-.313zM1.875 7.125h1.563c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188H1.875c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H4.719c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H7.563a.201.201 0 0 1-.188-.188V7.313c0-.094.093-.188.188-.188zm2.813 0h1.563c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188h-1.563c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.563c.094 0 .156.093.156.188v1.531c0 .094-.062.188-.156.188H13.22c-.094 0-.156-.093-.156-.188V7.313c0-.094.062-.188.156-.188zm2.844 0h1.531c.094 0 .188.093.188.188v1.531a.201.201 0 0 1-.188.188h-1.531a.201.201 0 0 1-.188-.188V7.313c0-.094.093-.188.188-.188zm-12.844 3h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156H3.22c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zm2.906 0h1.563c.094 0 .188.093.188.188v1.563c0 .094-.093.156-.188.156H6.126c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zm2.938 0h1.531c.094 0 .188.093.188.188v1.563c0 .094-.093.156-.188.156H9.064c-.094 0-.188-.062-.188-.156v-1.563c0-.094.093-.188.188-.188zm2.906 0h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156H11.97c-.094 0-.188-.062-.188-.156v-1.563c0-.094.093-.188.188-.188zm2.906 0h1.563c.094 0 .156.093.156.188v1.563c0 .094-.062.156-.156.156h-1.563c-.094 0-.156-.062-.156-.156v-1.563c0-.094.062-.188.156-.188zM4.001 13.688h12c.088 0 .156.068.156.156v.844a.154.154 0 0 1-.156.156h-12a.154.154 0 0 1-.156-.156v-.844c0-.088.068-.156.156-.156z%22/%3E %3C/svg%3E")
    }
  </style>
  <div id="content" class="" role="main" style="max-width:75rem; margin: 0em auto 4em auto; padding: 0% 1% 1% 1%;">
    <a id="top"></a>

    <img src="Release_notes_files_1.2.2/1.2.2_opt.png" width="100%" />

    <h1 id="firstHeading" class="firstHeading" lang="en">Inkscape 1.2.2 Release Notes</h1>
    <p><b>Released on December 5, 2022.</b></p>

    <div id="bodyContent" class="mw-body-content">

      <div id="toc" class="toc" role="navigation" aria-labelledby="mw-toc-heading"><input type="checkbox" role="button"
          id="toctogglecheckbox" class="toctogglecheckbox" style="display:none" />
        <div class="toctitle" lang="en" dir="ltr">
          <h2 id="mw-toc-heading">Contents</h2><span class="toctogglespan"><label class="toctogglelabel"
              for="toctogglecheckbox"></label></span>
        </div>
        <ul>
          <li class="toclevel-1 tocsection-1"><a href="#Release_highlights"><span class="tocnumber">1</span> <span
                class="toctext">Release highlights</span></a></li>
          <li class="toclevel-1 tocsection-2"><a href="#Crash_fixes"><span class="tocnumber">2</span> <span
                class="toctext">Crash fixes</span></a></li>
          <li class="toclevel-1 tocsection-3"><a href="#Bug_fixes"><span class="tocnumber">3</span> <span
                class="toctext">Bug fixes</span></a>
            <ul>
              <li class="toclevel-2 tocsection-4"><a href="#General"><span class="tocnumber">3.1</span> <span
                    class="toctext">General</span></a></li>
              <li class="toclevel-2 tocsection-5"><a href="#Dialogs"><span class="tocnumber">3.2</span> <span
                    class="toctext">Dialogs</span></a></li>
              <li class="toclevel-2 tocsection-6"><a href="#Import_.2F_Export"><span class="tocnumber">3.3</span> <span
                    class="toctext">Import / Export</span></a></li>
              <li class="toclevel-2 tocsection-7"><a href="#Styles"><span class="tocnumber">3.4</span> <span
                    class="toctext">Styles</span></a></li>
              <li class="toclevel-2 tocsection-8"><a href="#Tools"><span class="tocnumber">3.5</span> <span
                    class="toctext">Tools</span></a></li>
              <li class="toclevel-2 tocsection-9"><a href="#Linux-specific_fixes"><span class="tocnumber">3.6</span>
                  <span class="toctext">Linux-specific fixes</span></a>
                <ul>
                  <li class="toclevel-3 tocsection-10"><a href="#Note_about_snap_packages"><span
                        class="tocnumber">3.6.1</span> <span class="toctext">Note about snap packages</span></a></li>
                </ul>
              </li>
              <li class="toclevel-2 tocsection-11"><a href="#Windows-specific_Fixes"><span class="tocnumber">3.7</span>
                  <span class="toctext">Windows-specific Fixes</span></a></li>
              <li class="toclevel-2 tocsection-12"><a href="#macOS-specific_Fixes"><span class="tocnumber">3.8</span>
                  <span class="toctext">macOS-specific Fixes</span></a></li>
              <li class="toclevel-2 tocsection-13"><a href="#Command_line"><span class="tocnumber">3.9</span> <span
                    class="toctext">Command line</span></a></li>
              <li class="toclevel-2 tocsection-14"><a href="#Improvements_for_development_.2F_deployment"><span
                    class="tocnumber">3.10</span> <span class="toctext">Improvements for development /
                    deployment</span></a></li>
            </ul>
          </li>
          <li class="toclevel-1 tocsection-15"><a href="#Extension_bug_fixes"><span class="tocnumber">4</span> <span
                class="toctext">Extension bug fixes</span></a>
            <ul>
              <li class="toclevel-2 tocsection-16"><a href="#Bugfixes_in_particular_extensions"><span
                    class="tocnumber">4.1</span> <span class="toctext">Bugfixes in particular extensions</span></a></li>
              <li class="toclevel-2 tocsection-17"><a href="#Improvements_that_apply_to_all_extensions"><span
                    class="tocnumber">4.2</span> <span class="toctext">Improvements that apply to all
                    extensions</span></a></li>
            </ul>
          </li>
          <li class="toclevel-1 tocsection-18"><a href="#Translations"><span class="tocnumber">5</span> <span
                class="toctext">Translations</span></a>
            <ul>
              <li class="toclevel-2 tocsection-19"><a href="#Contributing_to_interface_translations"><span
                    class="tocnumber">5.1</span> <span class="toctext">Contributing to interface translations</span></a>
              </li>
              <li class="toclevel-2 tocsection-20"><a
                  href="#Contributing_to_documentation_and_documentation_translation"><span class="tocnumber">5.2</span>
                  <span class="toctext">Contributing to documentation and documentation translation</span></a></li>
            </ul>
          </li>
          <li class="toclevel-1 tocsection-21"><a href="#Known_issues"><span class="tocnumber">6</span> <span
                class="toctext">Known issues</span></a></li>
        </ul>
      </div>

      <p style="text-align:center;margin:1rem;"><a class="button" href="https://inkscape.org/release/inkscape-1.2.2/"><strong>Get Inkscape 1.2.2!</strong></a></p>

      <h2><span class="mw-headline" id="Release_highlights">Release highlights</span></h2>
      <p>Inkscape 1.2.2 is a <b>maintenance and bugfix release</b>, which brings you <b> 4 crash fixes, over 25 bug fixes, 5 fixes for extension bugs and 13 improved user interface translations</b>. Notably, the OpenClipart import is now available to everyone, regardless of the selected packaging format or operating system, spellchecking finally works on macOS, performance is improved (in exchange for dithering disabled by default), extensions that modify colors can now also modify colors in patterns again, and for our maker community, we fixed some issues with the measure tool, the DXF14 export and with hairline strokes.</p>

      <h2><span class="mw-headline" id="Crash_fixes">Crash fixes</span></h2>
      <ul>
        <li>Inkscape <b>no longer freezes the whole desktop</b> when rotating objects with snapping activated under certain conditions (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7534">Bug Inbox#7534</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7838">Bug Inbox#7838</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4877">MR #4877</a>).</li>
        <li>Converting an object with a stroke set as 'unset' / 'none', but with markers on the non-existing stroke, no longer leads to a crash (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3879">Bug #3879</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4815">MR #4815</a>).</li>
      </ul>

      <h2><span class="mw-headline" id="Bug_fixes">Bug fixes</span></h2>
      
      <h3><span class="mw-headline" id="General">General</span></h3>
      
      <ul>
        <li><b>Symbols</b> that contain a clipping path or mask no longer cause the Symbols dialog to create a high processor load (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3607">Bug #3607</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4567">MR #4567</a>).</li>
        <li>The <b>keyboard shortcut</b> that is meant to scale the selection by 1 screen pixel now does so again (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3799">Bug #3799</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4818">MR#4818</a>).</li>
        <li><b>Raster images</b> that are opened with Inkscape now end up in the page area even when the document origin is set to the bottom left corner (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4866">MR #4866</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3939">Bug #3939</a>).</li>
        <li><b>Dithering</b> (for smooth gradients) is now disabled by default (even if it was enabled before you update to 1.2.2), because it was causing a loss of performance while drawing (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4816">MR #4816</a>).</li>
      </ul>

      <h3><span class="mw-headline" id="Dialogs">Dialogs</span></h3>

      <ul>
        <li>The '<b>Export' and 'Align and distribute'</b> dialogs are no longer confused about what area to export / what type of item to align (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4800">MR #4800</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3847">Bug #3847</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/2732">Bug #2732</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3591">Bug #3591</a>).</li>
        <li>In the same dialog, <b>tooltips</b> now reliably show up when hovering over any of the buttons (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3585">Bug #3585</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4571">MR #4571</a>).</li>
        <li>Clarified <b>wording</b> of an option shown when importing SVG files (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4525">MR #4525</a>).</li>
      </ul>

      <h3><span id="Import_/_Export"></span><span class="mw-headline" id="Import_.2F_Export">Import / Export</span></h3>

      <ul>
        <li><b>OpenClipart</b> import option is now available on Windows and in the AppImage, and the potentially missing Python library BeautifulSoup is now a recommended package for Debian packaging (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3674">Bug #3674</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4858">MR #4858</a>)</li>
        <li>Several issues in the <b>DXF14 export</b> have been fixed:
          <ul>
            <li>Documents with non-uniform <b>scale</b> are exported correctly (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/388">Bug extensions#388</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/498">Bug extensions#498</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/510">MR extensions#510</a>).</li>
            <li>When importing a DXF file created by Inkscape into <b>Fusion 360</b>, the warning message about missing units is gone now (given the SVG document uses "real-world" units such as mm or in).</li>
            <li>A leftover <b>debug message</b> was removed (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/494">Bug extensions#494</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/510">MR extensions#510</a>).</li>
          </ul>
        </li>
        <li>The <b>TIFF export</b> now supports transparency (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/478">Bug extensions#478</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/485">MR extensions#485</a>).</li>
        <li>DPI attribute is preserved for <b>JPG and TIFF</b> raster export (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/484">Bug extensions#484</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/485">MR extensions#485</a>).</li>
        <li><b>PNG files</b> now use the correct file permissions on Linux (previously, exported files were only accessible to the user who created them, which caused problems when doing web development) (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/2574">Bug #2574</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4874">MR #4874</a>)</li>
      </ul>

      <h3><span class="mw-headline" id="Styles">Styles</span></h3>
      
      <ul>
        <li>Saving <b>markers</b> that are compatible to SVG 1.1 now works for both marker direction and marker color at once (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4828">MR #4828</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3913">Bug #3913</a>).</li>
        <li>Objects with <b>hairline strokes</b> no longer lose that style when grouping or pasting (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4821">MR #4821</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3643">Bug #3643</a>).</li>
        <li><b>Filtered objects</b> whose filters make use of the 'Morphology' filter are no longer cut off (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3821">Bug #3821</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4895">MR #4895</a>).</li>
      </ul>

      <h3><span class="mw-headline" id="Tools">Tools</span></h3>

      <ul>
        <li>The <b>Measure</b> tool now indicates correct positions and sizes for shapes (stars, spirals, rectangles) (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/1367">Bug #1367</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7732">Bug inbox#7732</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4678">MR #4678</a>).
          Additionally, the default unit now corresponds to the display unit when using the tool for the first time.
        </li>
      </ul>

      <h3><span class="mw-headline" id="Linux-specific_fixes">Linux-specific fixes</span></h3>

      <ul>
        <li>Inkscape no longer fails to run on <b>Artix</b> (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/7526">Bug #7526</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4744">MR #4744</a>).</li>
        <li>Inkscape can now be built on systems using <b>Poppler 22.09.0</b> (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4719">MR #4719</a>).</li>
        <li><b>Extensions</b> that open another instance of Inkscape (e.g. PDFLaTeX) no longer fail when using an <b>AppImage</b> version of Inkscape (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4693">MR#4751</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7607">Bug Inbox#7607</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/2422">Bug
            #2422</a>).</li>
      </ul>

      <h4><span class="mw-headline" id="Note_about_snap_packages">Note about snap packages</span></h4>

      <p>It is no longer possible to install the Inkscape <b>snap</b> with the <code>--classic</code> option. If you need functionality that is unavailable in the standard snap package (being able to add custom filter packs, custom extensions communicating with other programs on the system / requiring system-wide dependencies, …), please choose a different packaging format.
      </p>

      <h3><span class="mw-headline" id="Windows-specific_Fixes">Windows-specific Fixes</span></h3>
      
      <ul>
        <li><b>Extensions Manager and Clipart import</b> work again on Windows. This fix was already available in 1.2.1, if you downloaded it after July 19 (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3695">Bug #3695</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4653">MR #4653</a>).</li>
        <li>The <b>Text tool</b> no longer crashes when selecting some specific fonts that have been installed multiple times in different file formats (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/7354">Bug #7354</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4658">MR #4658</a>).</li>
        <li>Inkscape 1.2.2 can now be built for <b>Windows on Arm</b> (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4693">MR#4693</a>).</li>
      </ul>

      <h3><span class="mw-headline" id="macOS-specific_Fixes">macOS-specific Fixes</span></h3>
      
      <ul>
        <li><b>Undo / Redo</b> are available in the menu again (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3511">Bug #3511</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4715">MR #4715</a>).</li>
        <li><b>Editing CSS</b> in the CSS and Selectors dialog no longer leads to a crash (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7500">Bug #7500</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4749">MR #4749</a>).</li>
        <li>The <b>spellchecker</b> is finally available on macOS (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4860">MR#4860</a>).</li>
      </ul>

      <h3><span class="mw-headline" id="Command_line">Command line</span></h3>

      <ul>
        <li>Trailing or duplicate <b>semicolons</b> no longer cause an action list command to fail (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3480">Bug #3480</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4714">MR #4714</a>).</li>
      </ul>

      <h3><span id="Improvements_for_development_/_deployment"></span><span class="mw-headline"
          id="Improvements_for_development_.2F_deployment">Improvements for development / deployment</span></h3>

      <ul>
        <li><b>Automated Windows builds</b> work again (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4744">MR #4744</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4884">MR #4884</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/issues/3859">Bug
            #3859</a>).</li>
        <li>Windows builds succeed again in <b>CLANG64</b> environments (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4153">MR #4153</a>).</li>
        <li><b>macOS arm64 builds</b> are now generated automatically for testing (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4860">MR#4860</a>).</li>
      </ul>
      
      <h2><span class="mw-headline" id="Extension_bug_fixes">Extension bug fixes</span></h2>

      <h3><span class="mw-headline" id="Bugfixes_in_particular_extensions">Bugfixes in particular extensions</span></h3>

      <ul>
        <li><b>Color extensions</b> can work on patterns again (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/483">Bug extensions#483</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/483">MR extensions#483</a>).</li>
        <li>The extension <code>Render &gt; Barcode &gt; QR Code</code> can now create <b>QR codes</b> with sharp edges (as opposed to slightly rounded edges as previously) even when using the extension from inside Inkscape (as opposed to from the command line) (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/491">Bug extensions#491</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/494">MR extensions#494</a>).</li>
        <li>The <b>Hershey Text</b> extension now warns about manual kerning instead of crashing (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/456">Bug extensions#456</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/489">MR extensions#489</a>).</li>
        <li>Saving a self-made font as <b>SVG font</b> using <code>Extensions &gt; Typography &gt; 3 - Convert Glyph Layers to SVG Font</code> now works again when one of the characters is the apostrophe (single quote) character (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/487">Bug extensions#487</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/487">MR extensions#487</a>).</li>
      </ul>

      <h3><span class="mw-headline" id="Improvements_that_apply_to_all_extensions">Improvements that apply to all
          extensions</span></h3>

      <ul>
        <li>If a <b>malformed SVG document</b> is fed into an extension, the user is warned about it instead of causing an extension crash (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/issues/465">Bug extensions#465</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/extensions/-/merge_requests/496">MR extensions#496</a>)</li>
      </ul>

      <p>See <a rel="nofollow" class="external free" href="https://gitlab.com/inkscape/extensions/-/network/1.2.x">https://gitlab.com/inkscape/extensions/-/network/1.2.x</a> for details.
      </p>

      <h2><span class="mw-headline" id="Translations">Translations</span></h2>
      
      <p>The following UI translations received updates:
      </p>

      <ul>
        <li>Korean (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/#4777">MR #4777</a>)</li>
        <li>Brazilian Portuguese (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4600">MR#4600</a>)</li>
        <li>Croatian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4903">MR #4903</a>)</li>
        <li>Czech (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4918">MR #4918</a>)</li>
        <li>French (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4917">MR #4917</a>)</li>
        <li>German (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4901">MR#4901</a>)</li>
        <li>Hungarian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4909">MR #4909</a>)</li>
        <li>Italian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4916">MR #4916</a>)</li>
        <li>Romanian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4922">MR #4922</a>)</li>
        <li>Simplified Chinese (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4721">MR #4721</a>)</li>
        <li>Slovenian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4739">MR #4739</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4806">MR #4806</a>)</li>
        <li>Spanish (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4703">MR #4703</a>, <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4908">MR #4908</a>)</li>
        <li>Ukrainian (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape/-/merge_requests/4910">MR #4910</a>)</li>
      </ul>

      <h3><span class="mw-headline" id="Contributing_to_interface_translations">Contributing to interface translations</span></h3>
      
      <p>Want to help with translations? <a rel="nofollow" class="external text" href="https://inkscape.org/contribute/translations/">Learn how to help!</a>
      </p>

      <h3><span class="mw-headline" id="Contributing_to_documentation_and_documentation_translation">Contributing to documentation and documentation translation</span></h3>
      
      <p>Contributions to the documentation translations, as well as improvements to its contents, are welcome at <a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inkscape-docs/documentation">the inkscape-docs repository</a>.
      </p>

      <h2><span class="mw-headline" id="Known_issues">Known issues</span></h2>

      <p>These issues could not be fixed in time for the 1.2.2 release:
      </p>

      <ul>
        <li>Crash when using the "Import image from the internet" function while having the Export dialog open in some rare conditions (<a rel="nofollow" class="external text" href="https://gitlab.com/inkscape/inbox/-/issues/7840">Bug Inbox#7840</a>).</li>
        <li>Inkscape does not work well with a mouse on macOS Ventura. <b>Do not update to macOS Ventura if you rely on Inkscape!</b> This issue affects all GTK3 based apps on macOS Ventura. (GTK is used by many different programs, and builds those programs' user interfaces for you to interact with.)</li>
      </ul>

      <p style="text-align:center;margin:1rem;"><a href="https://inkscape.org/release/inkscape-1.2.2/"
          class="button"><strong>Download Inkscape 1.2.2 for Linux, Windows and macOS!</strong></a></p>

      <div class="btt-container"><a href="#top" class="back-to-top" title="Back to top" aria-label="Back to top"><span
            class="btt-img"></span></a></div>
    </div>
  </div>
</body>

</html>